import { Http,Util } from '@/utils';
import PrintLogicBase from './print-logic-base';

/**
 * 打印
 *
 * @export
 * @class PrintLogic
 */
export default class PrintLogic extends PrintLogicBase{

    /**
     * Creates an instance of  PrintLogic
     * 
     * @param {*} [opts={}]
     * @memberof  PrintLogic
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}